.bug_alert_bt.bt_display {
    position: fixed;
    bottom: 2em;
    right: 0;
    margin: 1em;
    height: 2em;
    width: 2em;
    color: transparent;
    background-image: url(_theme/icons/bug.svg);
    cursor:pointer;
}
.bug_alert_bt.bt_display {
	position: fixed;
	bottom: 0.6em;
	left: .6em;
	margin: 1em;
	height: 2em;
	width: 2em;
	color: transparent!important;
	background-image: url(../../_theme/icons/bug.svg);
	z-index: 10000;
	margin: 0;
	background-color: var(--main_color_bright);
	border-radius: 100%;
	box-shadow: #00000030 0 0.2em 0.4em;
	background-blend-mode: color-dodge;
}

.bug_alert_bt {
    cursor: pointer;
}

.bug_alert_form .close_bt 
{
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}


.bug_alert_form {
	position: fixed;
	left: .4em;
	bottom: 4.4em;
	background-color: var(--form_bg_color);
	padding: 1em;
	width: 20em;
	max-width: 90vw;
	max-height: calc(90vh - 5em);
	border-radius: var(--border_radius);
	box-shadow: var(--box_shadow);
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 100000
}

.bug_alert_form .input_wrapper {
    margin: .4em 0;
    width: calc(100% - 0rem);
    padding: 0 !important;
}

/* .bug_alert_form .input_wrapper :input, */
.bug_alert_form .input_wrapper input,
.bug_alert_form textarea{
	width:100% !important;
	margin: .4em 0;
}

.bug_alert_form .OK {
	border-radius: var(--border-radius);
	padding: .4em;
	text-align: center
}
